Chrome浏览器出现高危安全漏洞

导读 近日,谷歌为Windows、MacOS和Linux平台的Chrome浏览器都推送了一个计划外的更新补丁,将用于修复当前正在被广泛利用的CVE-2021-4102高危零日漏洞。

Chrome浏览器出现高危安全漏洞

谷歌透露,该漏洞属于Use-After-Free,来自Chrome V8 JavaScript引擎,是程序运行过程中不正确使用动态内存而导致的。

如果在释放内存位置后,程序没有完成对指向这里的指针的清理,攻击者便可以利用该漏洞,完成对程序的入侵。

之后,攻击者可以执行任意代码,并能够脱离Chrome浏览器安全沙箱的控制。

不过,在大部分用户完成版本更新前,谷歌不会公开漏洞的具体触发原理与细节。

Chrome浏览器用户建议立即更新到96.0.4664.110版本。

原文来自:https://os.51cto.com/art/202112/695253.htm

本文地址:https://www.linuxprobe.com/chrome-secutiry-bug.html编辑:王婷,审核员:清蒸github

Linux命令大全:https://www.linuxcool.com/

© 版权声明
THE END
喜欢就支持一下吧
点赞0 分享
评论 抢沙发
头像
欢迎您留下宝贵的见解!
提交
头像

昵称

图形验证码
取消
昵称